Subject: bug#10876: Please mention format-time-string in "Time of Day"

From: Chong Yidong <[email-masked]>
Date: Sat, 25 Feb 2012 12:39:13 +0800

Lennart Borgman <[email-masked]> writes:

> Please mention the function format-time-string in the elisp manual in
> the chapter "Time of Day" (39.5 in my version here).

Please explain why you think it deserves a special mention.  There are
three nodes all about handling times, one after the other; it is silly
to add links in every node to all the other neighboring nodes, unless
there is a particularly good reason.